stdcompat

AuthorThierry Martinez <martinez@nsup.org>
LicenseBSD
Homepagehttps://github.com/thierry-martinez/stdcompat
Issue Trackerhttps://github.com/thierry-martinez/stdcompat/issues
MaintainerThierry Martinez <martinez@nsup.org>
Dependencies
&cppo
ocamlfind
Availableocaml-version >= "3.12.1" & ocaml-version < "4.08.0"
PublishedApr 19, 2018
Source [http] https://github.com/thierry-martinez/stdcompat/archive/2.tar.gz
f2a8749ee98e4d0c76a8697ff09c5ca2
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/stdcompat/stdcompat.2/opam

Compatibility module for OCaml standard library allowing programs to use some recent additions to the OCaml standard library while preserving the ability to be compiled on former versions of OCaml.

Necessary for
pyml
&>= 20171117
20180530
shcaml
>= 0.2.1